.multi-tree-children {
    margin-left: 10px;
  }

  .multi-tree-container {
    float: left;
    display: block;
    width:49%;
    max-width:100%;
  }
  .collapsed .multi-tree-children {
    display: none;
  }

  .collapsed:after {
    content:"+";
    float:right;
    display:inline-block;
    font-weight:bold;
    cursor:pointer;
    font-size:1.2em;
}

.uncollapsed:before {
    content:"";
    background: url(../grfx/min-icon.png);
    width:15px;
    height:15px;
    float:right;
    display:inline-block;
    font-weight:bold;
    cursor:pointer;
    font-size:1.2em;
}

.multi-select-tree { display:none; }

.search tr input.multi-tree-search-input  {
    display: block;
    padding: 5px;
    float: left;
    width: 100%;
    border: 1px solid #01bbf4;
    background-image: url(../grfx/search-icon-small.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 27px auto;
    margin-bottom:10px;
}

.search tr .option-checkbox {width:auto; max-width:auto;}

.remove-selected-item               { float:right; cursor:pointer;  }
.remove-selected-item:hover         { color: #adadad;}
.multi-tree-hasChildren span:hover       { cursor:pointer; text-decoration:underline; }

.multi-tree-option-container, .multi-tree-presentation  { border:1px solid #ccc; height:200px; padding:10px; overflow:hidden; overflow-y:scroll; font-weight:normal;}


.multi-tree-presentation { margin-top: 40px; margin-left:2%; background:#ddf6fa;}

.remove-selected-item {
  width: 15px;
  color: #28363f;
  font-size: 15px;
  font-weight: bold;
}

.multi-tree-presentation div span:hover  {color:var(--cdi-dark-blue, #566b84);; color:#fff;}



@media only screen and (max-width: 1050px) {

.multi-tree-container  { width:40%; margin-bottom:30px; }

}

@media only screen and (max-width: 810px) {
  .multi-tree-container { width:100%; }
  .multi-tree-presentation  { margin-left:0px; margin-top:0px; width:100%; }
}